﻿@CHARSET "UTF-8";
html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,
pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,
ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,
i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td {
    font-size: 10pt;
    font-style: normal;
    color: #333;
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
}

ol,ul {
    list-style: none;
}

blockquote,q {
    quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/* Reset End */

a,a * {
    color: blue;
    text-decoration: none;
}

a:hover,a:focus,a:hover *,a:focus * {
    color: red;
    text-decoration: none;
}

a img {
    border: 0;
}

body {
    background: #333;
    margin: 0;
    padding: 0;
    margin-bottom: 0px;
}

body>div {
    background: #eee;
}

fieldset {
    border: 1px solid #ddd;
    padding: 7px 10px 10px 10px;
    border-radius: 5px;
}

legend {
    color: #3366cc;
    padding: 0 10px;
    margin: 0 10px;
    width: auto;
}

hr {
    color: #fff;
    height: auto;
    margin: 2px;
}

td {
    text-align: left;
    vertical-align: top;
}

div.top-bg {
    background: #007766;
    height: 510px;
    min-width: 1100px;
}

div.navigation,div.footer-info {
    background: url('../imgs/navi-back.png');
    min-width: 1100px;
}

div.footer-info {
    background: #007766;
    text-align: center;
}

div.main {
    background: #fafafa;
    width: 1100px;
    min-width: 1100px;
    min-height: 500px;
    padding: 0;
    margin: 0;
    margin-top: -500px;
}

div.header,div.header * {
    border: 0;
    margin: 0;
    padding: 0;
}

div.header {
    background: url('../imgs/logo-back.png') no-repeat left top #009988;
    min-height: 50px;
}

ul.language {
    display: block;
    float: right;
    background: #eee;
    border-bottom: 3px solid #ccc;
    list-style: none;
    padding: 0 10px;
    width: auto;
    height: 34px;
    text-align: center;
}

ul.language>li {
    display: inline-block;
    padding: 0;
    margin: 0;
}

ul.language>li.active {
    line-height: 1.2;
}

ul.language>li>a {
    display: block;
    padding: 6px 10px;
}

ul.language>li>a>span,ul.language>li>a:hover>span,ul.language>li>a:focus>span {
    color: #333;
}

ul.language>li.active a {
    background: #fff;
    font-weight: bold;
}

div.body {
    padding: 0;
    margin: 0;
}

div.home {
    /* background: #fafafa url('../imgs/left-bar.png') repeat-y left; */
    width: 1100px;
}

div.home-left {
    width: 400px;
    float: left;
    max-width: 400px;
}

div.home-right {
    float: right;
    margin-right: 50px;
    max-width: 640px;
}

div.juche {
    background: #ffe9e9;
    padding: 5px;
    float: left;
}

div.juche>div.juche-back {
    background-color: #fafafa;
    max-width: 400px;
    padding: 5px 5px 0 5px;
}

div.leaderphotos img {
	cursor: none !important;
}

img.juche-agent {
    width: 100%;
}

div.other {
    /* background: #eee url('../imgs/left-bar.png') repeat-y left; */
}

div.other>div {
    padding: 10px 20px 10px 40px;
}

div#holiday-title {
    padding: 10px 2px 10px 2px;
}

div#holiday-title img {
    padding: 0 1px;
    vertical-align: bottom;
}

table.calendar th,table.calendar td {
    background: #fff;
    border: 1px solid #ccc;
    text-align: center;
    vertical-align: middle;
    width: 50px;
    height: 30px;
    cursor: default;
}

table.calendar th {
    height: 35px;
}

table.calendar th img {
    vertical-align: bottom;
}

table.calendar td {
    font-size: 11pt;
}

table.calendar td.sunday {
    color: #f00;
}

table.calendar td.holiday {
    background: #007766;
    color: #fff;
}

table.calendar td.side-month-day {
    background: #dbdbdb;
    color: #888;
}

ul.today-lectures {
    list-style: none;
    padding-left: 30px;
}

ul.today-lectures>li {
    padding: 5px 20px;
    border-bottom: 1px dotted #ccc;
}

li.no-border,ul.today-lectures>li:last-child {
    border-bottom: 0;
}

ul.today-lectures>li .title,ul.today-lectures>li .title * {
    line-height: 200%;
    font-size: 12pt;
    font-weight: bold;
}

ul.today-lectures>li .title span.info {
    font-size: 11pt;
    padding-left: 10px;
    color: #888;
}

ul.today-lectures>li .date {
    font-size: 13pt;
    color: #008877;
    padding-right: 20px;
    margin-left: -30px;
}

ul.today-lectures>li .teacher,ul.today-lectures>li .teacher * {
    line-height: 200%;
    font-size: 11pt;
    text-align: right;
}

div.text {
    padding: 50px 50px 50px 70px;
}

div.text img {
    padding: 15px 0;
    max-width: 95%;
}

div.text p,div.text p * {
    font-size: 12pt;
    text-indent: 24pt;
    line-height: 200%;
    text-align: justify;
}

div.text p.say,div.text p.say * {
    font-weight: bold;
}

div.text p.say b,div.text p.say b * {
    font-size: 14pt;
    letter-spacing: -1pt;
}

b.name,p b.name,span b.name {
    font: inherit;
    font-size: 110%;
    font-weight: bold;
    white-space: nowrap;
    color: inherit;
}

ul.main-navi,ul.footer-info {
    margin: 0;
    padding: 0;
    text-align: center;
    list-style: none;
}

ul.main-navi {
    text-align: right;
}

ul.footer-info,ul.footer-info * {
    color: #fff;
    line-height: 150%;
}

ul.footer-info {
    background: url('../imgs/gpsh.png') no-repeat left center;
    display: inline-block;
    padding: 25px 0 25px 250px;
}

ul.footer-info a {
    color: #81c1f4;
}

ul.main-navi>li {
    display: inline-block;
    padding: 0;
}

ul.footer-info>li {
    display: block;
    padding: 0px 5px;
}

ul.main-navi>li {
    border-right: 1px solid #009988;
}

ul.main-navi>li:last-child,li.no-border {
    border: 0;
}

ul.main-navi>li a {
    display: block;
    font-size: 11pt;
    white-space: nowrap;
    color: #fff;
    padding: 10px 15px;
    height: 40px;
}

ul.main-navi>li a:hover,ul.main-navi>li a:focus,ul.manage-navi>li a:hover,ul.manage-navi>li a:focus {
    background: #009988;
    color: #fff;
    text-decoration: none;
}

div.header a.title img {
    margin: -23px 0 0 110px;
    white-space: nowrap;
    max-width: 260px;
    max-height: 90px;
}

ul.footer-info>li,ul.footer-info>li a {
    color: #fff;
}

label,.label,.errorLabel {
    color: #333;
    font-style: normal;
    font-weight: normal;
    font-size: 10pt;
    text-align: left;
    cursor: pointer;
    margin: 0;
    padding: 0 5px 0 0;
    white-space: nowrap;
}

.errorLabel {
    text-decoration: underline;
}

table.action-message {
    display: none;
}

table.action-message ul {
    background: #81c1f4;
    border: 1px solid #3b87da;
    margin: 10px 0;
    padding: 5px 20px;
    list-style: none;
}

table.action-message ul span,table.action-message ul li {
    color: #333;
    line-height: 150%;
}

input[type=text],input[type=password],textarea {
    background: #fff;
    border: 1px solid #006655;
    border-radius: 3px;
    padding: 2px 2px 2px 5px;
    height: 25px;
}

textarea {
    height: auto;
}

select {
    border: 1px solid #ccc;
    cursor: pointer;
}

option {
    padding: 1px 2px 1px 5px;
}

input[readonly] {
    background-color: #f2f2f2;
}

input[type=text]:focus,input[type=password]:focus,textarea:focus,select:focus {
    border: 1px solid #006655;
}

input[type=button],input[type=submit] {
    background: #007766;
    border: 1px solid #006655;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    min-width: 70px;
    padding: 2px 5px;
}

input[type=submit] {
    background: #007766;
    border: 1px solid #006655;
}

table.form td {
    vertical-align: middle;
}

table.wwFormTable td {
    padding: 3px;
    white-space: nowrap;
}

span.errorMessage {
    color: red;
    display: block;
    font-weight: normal;
    text-align: left;
}

span.required {
    color: red;
}

h1,h2,h3,h4,h5,h6 {
    display: block;
    border-bottom: 1px solid #ccc;
    font-weight: normal;
    margin: 0 0 10px 0;
    padding: 0 0 10px 15%;
    text-align: left;
    width: 90%;
}

h1,h1 * {
    font-size: 22pt;
}

h2,h2 * {
    font-size: 20pt;
}

h3,h3 * {
    font-size: 18pt;
}

h4,h4 * {
    font-size: 16pt;
}

h5,h5 * {
    font-size: 14pt;
}

h6,h6 * {
    font-size: 12pt;
}

nobr,nobr * {
    font: inherit;
}

.ui-datepicker {
    font-size: 10pt;
}

.ui-datepicker * {
    font-size: 10pt;
}

p {
    margin: 0;
    padding: 0;
    line-height: 150%;
    text-indent: 2em;
    text-align: justify;
}

img.16 {
    height: 16px;
    width: 16px;
}

img.26 {
    height: 26px;
    width: 26px;
}

img.32 {
    height: 32px;
    width: 32px;
}

img.48 {
    height: 48px;
    width: 48px;
}

img.64 {
    height: 64px;
    width: 64px;
}

img.128 {
    height: 128px;
    width: 128px;
}

img.256 {
    height: 256px;
    width: 256px;
}

img.512 {
    height: 512px;
    width: 512px;
}

iframe#if_send {
    display: none;
    height: 1px;
    width: 1px;
}

ul.side-navi {
    display: block;
    list-style: none;
    padding: 10px 0;
}

ul.side-navi li {
    display: block;
    padding: 0 0 0 10px;
}

ul.side-navi li a {
    display: block;
    padding: 5px 5px 5px 20px;
    font-size: 11pt;
}

ul.side-navi li a:hover {
    background-color: #ccc !important;
    color: blue;
}

ul.side-navi li.active {
    padding: 0;
    margin-left: 5px;
    border-left: 5px solid #008877;
}

ul.side-navi li.active a,ul.side-navi li.active a:hover {
    background-color: #fff !important;
    color: #333;
}

ul.catalogue-navi {
    display: block;
    list-style: none;
    padding: 0;
    white-space: nowrap;
}

ul.catalogue-navi li {
    display: inline;
}

ul.catalogue-navi li a {
    display: inline-block;
    color: #333;
    font-size: 11pt;
    padding: 5px 10px;
}

ul.catalogue-navi li a:hover,ul.catalogue-navi li a:focus {
    background: #ddd;
    color: #006655;
}

ul.catalogue-navi li.active a,ul.catalogue-navi li.active a:hover,ul.catalogue-navi li.active a:focus {
    background: #008877;
    color: #fff;
}

ul.color-red li a:hover,ul.color-red li a:focus {
    background: #ddd;
    color: red;
}

ul.color-red li.active a,ul.color-red li.active a:hover,ul.color-red li.active a:focus {
    background: #da3b3b;
    color: #fff;
}

ul.exchange-list {
    display: block;
    list-style: none;
    width: 50%;
    text-align: left;
}

ul.exchange-list li {
    display: block;
    border-bottom: 1px dotted #ccc;
}

ul.exchange-list li:last-child {
    border-bottom: 0;
}

ul.exchange-list li a {
    display: block;
    padding: 5px 10px;
}

ul.exchange-list li a,ul.exchange-list li a * {
    font-size: 10pt;
    color: #333;
}

ul.exchange-list li a:hover,ul.exchange-list li a:hover * {
    color: blue;
    background: #eee;
}

ul.exchange-cat-list {
    background: #eee;
    display: block;
    list-style: none;
    text-align: left;
    border: 1px solid #ccc;
    padding: 10px 0;
}

ul.exchange-cat-list li {
    display: block;
}

ul.exchange-cat-list li,ul.exchange-cat-list li * {
    white-space: nowrap;
}

ul.exchange-cat-list li a {
    display: block;
    padding: 5px 10px 5px 15px;
}

ul.exchange-cat-list li a,ul.exchange-cat-list li a * {
    color: #333;
}

ul.exchange-cat-list li.active {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #fafafa;
    margin-right: -1px;
}

ul.exchange-cat-list li.active a {
    background: #fafafa;
    padding-left: 10px;
    border-left: 5px solid #008877;
}

ul.exchange-cat-list li a:hover,ul.exchange-cat-list li a:hover * {
    color: blue;
    background: #dbdbdb;
}

ul.exchange-cat-list li.active a:hover,ul.exchange-cat-list li.active a:hover * {
    color: #333;
    background: #fafafa;
}

ul.calendar-navi {
    display: block;
    list-style: none;
    text-align: right;
    vertical-align: bottom;
    margin-right: 50px;
    float: right;
    line-height: 28px;
}

ul.calendar-navi>li {
    display: inline;
    padding: 3px 10px 3px 0;
}

img#scroll-to-top {
    margin: 10px;
    padding: 0;
    cursor: pointer;
    position: fixed !important;
    bottom: 0 !important;
    right: 5% !important;
    display: none;
}

table.result-list,table.result-info,div.result-info {
    border-collapse: collapse;
    border-spacing: 0;
}

table.result-info,div.result-info {
    margin: 20px 0;
}

table.result-info a,div.result-info a {
    color: blue;
    cursor: pointer;
}

table.result-info td,table.result-info span {
    padding: 0 15px;
}

table.result-info td.command,table.result-info td.command-disabled {
    padding: 0 5px;
}

table.result-info td.command-disabled,table.result-info td.command-disabled * {
    color: #888;
}

table.result-list {
    width: 90%;
}

table.result-list img {
    margin-top: 2px;
    margin-bottom: -2px;
}

table.result-list>thead>tr>th,table.result-list>tbody>tr>td {
    vertical-align: middle;
    padding: 8px;
}

table.result-list>thead>tr>th {
    color: #000;
    font-weight: normal;
    text-align: left;
    background: #e2e2e2;
}

tr.odd>td {
    background: #fff;
}

tr.even>td {
    background: #f2f2f2;
}

a.file-type,a.file-type *,span.file-type {
    color: #333;
}

a.file-type:hover,a.file-type:hover * {
    color: blue;
    text-decoration: underline;
}

table.result-list>tbody td.command a {
    margin: 0 10px 0 0;
}

.right,table.result-list th.right {
    text-align: right;
}

input.search-input {
    width: 300px;
}

input.search-input:focus {
    border: 0;
    box-shadow: 0px 0px 0px 0px transparent;
}

div.search {
    background: #fff;
    border-radius: 3px;
    border: 1px solid #ccc;
}

div.search table {
    border-collapse: collapse;
    border-spacing: 0;
}

div.search table td {
    padding: 0 2px;
    margin: 0;
}

div.search input {
    border: 0;
}

ul.link-title {
    display: block;
    border-bottom: 1px solid #ccc;
    width: 90%;
    padding-left: 150px;
    text-align: left;
    margin-bottom: 20px;
}

ul.link-title,ul.link-title * {
    color: #333;
    font-size: 11pt;
    letter-spacing: -0.5pt;
}

ul.link-title li {
    display: inline-block;
    padding: 0 5px 0 15px;
    background: url('../imgs/sub-item.png') no-repeat left center;
}

ul.link-title li a {
    display: block;
    padding: 5px 10px;
    color: #333;
}

ul.link-title li a:hover,ul.link-title li a:hover * {
    color: blue;
    background: #e2e2e2;
}

ul.link-title li.active a,ul.link-title li.active a:hover {
    background: transparent;
    color: inherit;
    border-bottom: 4px solid #008877;
    padding: 5px 10px 1px 10px;
    cursor: default;
}

div.key-box {
    width: 90%;
}

div.key-box table tbody tr td {
    padding: 0 5px;
}

div#alert_box_div {
    padding: 20px 30px;
}

div#alert_box_div p {
    text-indent: 0;
}


/* start */

#floor .tabs {
    margin: 0;
    padding: 0;
    zoom: 1;
}

#floor .tabs li {
    float: left;
    list-style: none;
    padding: 0;
    margin: 0;
}

#floor .tabs a {
    display: block;
    text-decoration: none;
    padding: 5px 10px 3px 10px;
    background-color: #e2e2e2;
    margin-right: 10px;
    border: 1px solid #ccc;
    margin-bottom: -1px;
    font-weight: bold;
}

#floor .tabs a#f1-link {
    color: white;
    background-color: #cd4f24;
}

#floor .tabs a#f2-link {
    color: white;
    background-color: #eab934;
}

#floor .tabs a#f3-link {
    color: white;
    background-color: #5e981a;
}

#floor .tabs a#f4-link {
    color: white;
    background-color: #1a9798;
}

#floor .tabs a#f5-link {
    color: white;
    background-color: #7819a5;
}

#floor .tabs .active {
    border-bottom: 1px solid #fafafa;
    background-color: #fafafa;
    color: rgb(51, 72, 115);
    position: relative;
}

#floor .tabs a#f1-link.active {
    background-color: #fafafa;
    color: #cd4f24;
}

#floor .tabs a#f2-link.active {
    background-color: #fafafa;
    color: #eab934;
}

#floor .tabs a#f3-link.active {
    background-color: #fafafa;
    color: #5e981a;
}

#floor .tabs a#f4-link.active {
    background-color: #fafafa;
    color: #1a9798;
}

#floor .tabs a#f5-link.active {
    background-color: #fafafa;
    color: #7819a5;
}

#floor .panelContainer {
    clear: both;
    margin-bottom: 25px;
    border: 1px solid #ccc;
    background-color: #fafafa;
    padding: 10px;
}

#floor .panel {
    border: 0;
    border-radius: 0;
    background: transparent;
    -webkit-box-shadow: 0 0 0 transparent;
    box-shadow: 0 0 0 transparent;
}

#floor .panel h2 {
    color: rgb(57, 78, 121);
    text-shadow: none;
    line-height: 300%;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

#floor .panel p {
    color: black;
    text-indent: 0;
}


/* end */

.special-name {
    white-space: nowrap;
}


/** added by kkk, 2019/03/31 */

.navbar-toggle {
    border-radius: 0;
}

.title-img {
    padding: 5px 0 5px 100px;
    vertical-align: bottom;
    max-width: 95%;
}

#mainNaviWrapper .navbar-toggle {
    border: 1px solid #fff;
    padding: 0.9% 1.0%;
    height: 3.2%;
    margin: 3px 15px;
}

#mainNaviWrapper .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-category {
    position: relative;
}

.navbar-category .navbar-toggle {
    border-color: #007766;
}

.navbar-category .navbar-toggle .icon-bar {
    background-color: #007766;
}

.intro-slider {
    max-width: 620px;
}

div.contents {
    padding: 30px 50px;
}

.juche-title {
    float: left;
    position: relative;
}

.juche-filters {
    float: right;
}

.juche-filters>* {
    float: left;
    margin-right: 30px;
}

.wraperGPSHPoster {
    margin: 0px;
    margin-top: 10px;
}

.more_view,.more_view:hover,#rmenjoy_more,#rmenjoy_more:hover {
    margin: 0;
    position: absolute;
    bottom: 3px;
    right: 10px;
    cursor: pointer;
    vertical-align: baseline;
}

#rmenjoy_more,#rmenjoy_more:hover {
    bottom: 10px;
}

.more_view:hover,#rmenjoy_more:hover {
    font-weight: bold;
}

.subTitle {
    margin-left: 10px;
    font-size: 12pt;
    font-weight: bolder;
    color: #007766;
}

.leader_activity_title {
    padding: 5px 10px;
    font-size: 14pt;
    letter-spacing: -0.5pt;
    line-height: 1.5;
    text-indent: 0;
    text-align: center;
}

#leader_news_search {
    width: 200px;
}

div.thereisno {
    padding-top: 10px;
    padding-left: 50px;
}

div.agent {
    padding: 0 50px;
    margin: 10px 0 0 0;
}

div.agent_outline {
    /* border-left: 2px solid #8e744f; */
}

div.agent_banner {
    border-bottom: 2px solid #877643;
    background-color: #e8e8e8;
    position: relative;
    height: 35px;
}

img.agent_icon {
    margin-top: -20px;
    margin-left: 10px;
    display: inline;
}

img.agent_title {
    margin: 5px 0 5px 10px;
    display: inline;
}

div.agent_contents {
    position: relative;
    margin-top: 2px;
    margin-bottom: 10px;
    width: 100%;
}

#news_frame {
    padding-top: 0px;
    padding-left: 50px;
    padding-right: 10px;
}

div.new-agent {
    border: 1px solid #e2ebfe;
    /*background: url('../imgs/newsmark.png') no-repeat left top;*/
    overflow: hidden;
    padding: 0;
    vertical-align: middle;
    width: 100%;
    max-height: 120px;
}

div.news_frame {
    position: relative;
    width: 100%;
}

img.news_mark {
    float: left;
    max-width: 70px;
}

div.news_alert {
    position: absolute;
    top: 10px;
    left: 25px;
    padding: 10px;
}

div.news_alert,div.news_alert * {
    font-size: 14pt;
    line-height: 150%;
    text-indent: 21pt;
    text-align: justify;
    word-break: break-all;
}

#rmenjoy_agent {
    padding: 0px 10px 0 50px;
    overflow: hidden;
    width: 100%;
    height: auto;
}

#rmenjoy_frame {
    display: inline-block;
    position: relative;
    overflow: hidden;
    margin: 0;
    background: #81c1f4;
    padding: 0 0 0 3.9%;
    width: 100%;
}

#rmenjoy_banner {
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 100;
    width: 100%;
}

#rmenjoy_banner img {
    max-width: 340px;
}

#rmenjoy_body {
    background-color: #fff;
    display: block;
    margin: 0;
    padding: 65px 0 0 0;
}

.rmenjoy_item,.rmenjoy_item * {
    font-size: 12pt;
    text-align: left;
    vertical-align: text-bottom;
    padding: 2px 0;
}

img.rmenjoy_item_icon {
    width: 16px;
    height: 16px;
    margin: 2px 10px;
}

ul#rmenjoy_list.dot_bottom_line,ul#rmenjoy_list>li {
    border-bottom: 1px dotted #c0c0c0;
}

ul#rmenjoy_list>li:hover {
    font-weight: bold;
    background-color: #e7f1fe;
}

div.result-info {
    margin: 0;
    padding: 5px 0;
    position: relative;
}

div.result_info,div.page_nav,div.serach_form {
    display: inline-block;
}

div.result_info {
    width: 40%;
}

div.page_nav {
    width: 40%;
}

div.serach_form {
    width: 18%;
}

span.RecordsPerPage {
    cursor: pointer;
}

div.text #leader_content {
    padding: 20px 50px;
}

div.text h1.leader_activity_title {
    text-align: center;
    font-size: 18pt;
    color: #000088;
}

div.text img.leader_photo {
    margin: 0 0 -3px 5px;
    padding: 0;
}

div.text span#leader_photo {
    display: inline-block;
    text-indent: 0;
    margin-left: 10px;
}

div.news_title h1 {
    padding-left: 0;
    text-align: center;
    color: #000088;
}

div.news_content {
    margin-top: 10px;
}